Bug 1246849 - The distributed avahi-daemon.conf references 0pointer.de
Summary: The distributed avahi-daemon.conf references 0pointer.de
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: avahi
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-26 11:41 UTC by Göran Uddeborg
Modified: 2015-10-26 13:20 UTC (History)
4 users (show)

Fixed In Version: avahi-0.6.31-43.fc22 avahi-0.6.31-43.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-08 19:51:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Göran Uddeborg 2015-07-26 11:41:46 UTC
Description of problem:
The /etc/avahi/avahi-daemon.conf file included in the avahi package includes a line

  browse-domains=0pointer.de, zeroconf.org

That looks very much like a test setting of the developer, nothing that should be included in the distributed package.

Version-Release number of selected component (if applicable):
avahi-0.6.31-31.fc22.x86_64

Comment 1 Rex Dieter 2015-09-17 15:58:11 UTC
%changelog
* Thu Sep 17 2015 Rex Dieter <rdieter@fedoraproject.org> 0.6.31-39
- Syslog Filled With "Invalid response packet from host" Message (#1240711)
- avahi-daemon manpage references file locations under /home/lennart/tmp (#991094)

Comment 2 Fedora Update System 2015-09-17 17:13:51 UTC
avahi-0.6.31-40.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16117

Comment 3 Fedora Update System 2015-09-17 17:22:49 UTC
avahi-0.6.31-40.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118

Comment 4 Fedora Update System 2015-09-17 17:32:20 UTC
avahi-0.6.31-40.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119

Comment 5 Fedora Update System 2015-09-17 21:29:29 UTC
avahi-0.6.31-40.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update avahi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16117

Comment 6 lnie 2015-09-18 03:45:13 UTC
avahi-0.6.31-40.fc22 works

Comment 7 Fedora Update System 2015-09-18 05:20:30 UTC
avahi-0.6.31-40.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update avahi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119

Comment 8 Fedora Update System 2015-09-18 16:24:05 UTC
avahi-0.6.31-40.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update avahi'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118

Comment 9 Fedora Update System 2015-09-22 18:43:25 UTC
avahi-0.6.31-42.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118

Comment 10 Fedora Update System 2015-09-22 18:43:30 UTC
avahi-0.6.31-42.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119

Comment 11 Fedora Update System 2015-09-23 07:00:25 UTC
avahi-0.6.31-40.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-09-24 09:53:38 UTC
avahi-0.6.31-42.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update avahi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119

Comment 13 Fedora Update System 2015-09-25 21:21:51 UTC
avahi-0.6.31-42.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update avahi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118

Comment 14 Fedora Update System 2015-09-29 19:32:30 UTC
avahi-0.6.31-43.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118

Comment 15 Fedora Update System 2015-09-29 19:36:19 UTC
avahi-0.6.31-43.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119

Comment 16 Fedora Update System 2015-10-04 01:38:20 UTC
avahi-0.6.31-43.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update avahi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16118

Comment 17 Fedora Update System 2015-10-04 02:21:35 UTC
avahi-0.6.31-43.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update avahi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16119

Comment 18 Fedora Update System 2015-10-08 19:51:46 UTC
avahi-0.6.31-43.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-10-26 13:20:03 UTC
avahi-0.6.31-43.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.